<article>
    <img src="/image/yoshi.png" width="200" height="200">
</article>
<article>
    Hi My name is Wikom Tosiri but you guys can call me Near. About 2 years ago I graduate from KMUTT. At this moment I am studying
    in Data Science. Nice to meet ya!
</article>
